# Changelog for Bearded Icons

## 1.2.0 - 2022-10-11

- Add d icon [Thanks cjbaratta](https://github.com/BeardedBear/bearded-icons/pull/86)
- Add AsciiDoc icon [Thanks safarli](https://github.com/BeardedBear/bearded-icons/pull/87)
- Add new eslint config icon [Thanks lucasrmendonca](https://github.com/BeardedBear/bearded-icons/pull/88)
- Add Motoko icon [Thanks LucasGuerraS](https://github.com/BeardedBear/bearded-icons/pull/91)
- Add diff/patch files icon
- Add quasar config icon

## 1.1.0 - 2022-09-21

- Add hpp icon [Thanks emithethief](https://github.com/BeardedBear/bearded-icons/pull/81)
- Add v icons [Thanks wreedb](https://github.com/BeardedBear/bearded-icons/pull/82)
- Add rego icon [Thanks nahlian](https://github.com/BeardedBear/bearded-icons/pull/83)
- Add scala icon [Thanks prabutdr](https://github.com/BeardedBear/bearded-icons/pull/84)

## 🎉 1.0.0 - 2022-08-27

- Update readme with a brand new hilarious and beautiful presentation image, i'm so funny !
- Add Nx ixons
- Add prettierrcignore icon
- Fix sql icon file
- Fix jest preset icon

## 0.30.0 - 2022-08-26

- Fix official icon for Edge
- Add flutter icons
- Change composer icons

## 0.29.1 - 2022-08-22

- Revert feature icon

## 0.29.0 - 2022-08-22

- Add Cypress config icon [Thanks burakkaygusuz](https://github.com/BeardedBear/bearded-icons/pull/79)
- Add Playwight icon
- Add vitest icon

## 0.28.0 - 2022-08-20

- Add Godot icons

## 0.27.1 - 2022-08-19

- Fix scss files

## 0.27.0 - 2022-08-19

- Add sqlite icon
- Add Knex.js icon
- Add launch.json icon
- Add Redis icon
- Add nvim icon
- Add sequelize icon
- Improve adonis icons

## 0.26.0 - 2022-08-18

- Add Adonis icons

## 0.25.0 - 2022-08-18

- Add root folder icon (for workspaces) [Thanks mikenavi](https://github.com/BeardedBear/bearded-icons/pull/75)
- Add Nix and flake.lock icons [Thanks tedbyron ❤️](https://github.com/BeardedBear/bearded-icons/pull/78)

## 0.24.0 - 2022-08-15

- Add feature and cucumber icons [Thanks burakkaygusuz](https://github.com/BeardedBear/bearded-icons/pull/76)
- Fix tailwind and postcss icons [Thanks Eyewavu](https://github.com/BeardedBear/bearded-icons/pull/77)

## 0.23.1 - 2022-08-09

- Fix folders for HC series

## 0.23.0 - 2022-08-01

- Add rust format icon (thanks myself)
- Add Terraform vars icon [Thanks nahlian](https://github.com/BeardedBear/bearded-icons/pull/74)

## 0.22.0 - 2022-07-12

- Add nuxt icon [Thanks theo-capturama](https://github.com/BeardedBear/bearded-icons/pull/72)
- Add nextron icon [Thanks theo-capturama](https://github.com/BeardedBear/bearded-icons/pull/72)
- Add poetry, pyproject.toml and poetrylock icons [Thanks toolifelesstocode](https://github.com/BeardedBear/bearded-icons/pull/71)
- Add hashicorp and sentinel icons [Thanks nahlian](https://github.com/BeardedBear/bearded-icons/pull/70)
- Rework Python icon

## 0.21.0 - 2022-06-18

- Add Cargo icons
- Add PNPM icons
- Add Tauri icons
- Add todo icon

## 0.20.0 - 2022-06-10

- Add sponsoring option

## 0.19.0 - 2022-05-24

- Add conan icon
- Add CMake icons
- Add svelte config icon
- Fix .env file detection [Thanks rmonteil](https://github.com/BeardedBear/bearded-icons/pull/65) [Thanks diminutivesloop](https://github.com/BeardedBear/bearded-icons/pull/67)
- Add tool-versions icon [Thanks rmonteil](https://github.com/BeardedBear/bearded-icons/pull/66)
- Add Godot icons icons [Thanks tpolito](https://github.com/BeardedBear/bearded-icons/pull/63)

## 0.18.0 - 2022-04-09

- Add Astro icons [Thanks msfleischer](https://github.com/BeardedBear/bearded-icons/pull/61)

## 0.17.0 - 2022-03-31

- Add AdonisJS icons [Thanks JeanDevFR](https://github.com/BeardedBear/bearded-icons/pull/60)

## 0.16.0 - 2022-03-30

- Add Clojure icon [Thanks freshhops](https://github.com/BeardedBear/bearded-icons/pull/57)
- Add Terraform icon [Thanks nahlian](https://github.com/BeardedBear/bearded-icons/pull/54)
- Add Parcel icon [Thanks tedbyron](https://github.com/BeardedBear/bearded-icons/pull/55)
- Add Ocaml icons [Thanks benfaerber](https://github.com/BeardedBear/bearded-icons/pull/58)
- Add Fsharp icons [Thanks benfaerber](https://github.com/BeardedBear/bearded-icons/pull/58)
- Add Dune icons [Thanks benfaerber](https://github.com/BeardedBear/bearded-icons/pull/58)

## 0.15.0 - 2021-11-14

- Add Prisma icon [Thanks dotpresso](https://github.com/BeardedBear/bearded-icons/pull/46)
- Add Nest{guard|decorator|filter} icon [Thanks dotpresso](https://github.com/BeardedBear/bearded-icons/pull/46)
- Add Compodoc icon [Thanks dotpresso](https://github.com/BeardedBear/bearded-icons/pull/46)
- Add Julia icon [Issue #24](https://github.com/BeardedBear/bearded-icons/issues/24)
- Add CSV icon [Issue #25](https://github.com/BeardedBear/bearded-icons/issues/25)
- Add Karma icon [Issue #26](https://github.com/BeardedBear/bearded-icons/issues/26)
- Add tsconfig icon [Issue #27](https://github.com/BeardedBear/bearded-icons/issues/27)
- Add Travis CI icon [Issue #28](https://github.com/BeardedBear/bearded-icons/issues/28)
- Add Razor and cshtml icons [Issue #30](https://github.com/BeardedBear/bearded-icons/issues/30)
- Add JSP icon [Issue #32](https://github.com/BeardedBear/bearded-icons/issues/32)
- Add MOV icon [Issue #33](https://github.com/BeardedBear/bearded-icons/issues/33)
- Add MP4 icon [Issue #34](https://github.com/BeardedBear/bearded-icons/issues/34)
- Add Rescript & BSconfig icons [Issue #39](https://github.com/BeardedBear/bearded-icons/issues/39)
- Add llvm icon [Thanks NadavT](https://github.com/BeardedBear/bearded-icons/pull/50)
- Add OpenGL icon [Thanks NadavT](https://github.com/BeardedBear/bearded-icons/pull/51)
- Add info icon [Issue #40](https://github.com/BeardedBear/bearded-icons/issues/40)
- Add package lock icon [Issue #41](https://github.com/BeardedBear/bearded-icons/issues/41)
- Add ipynb icon [Issue #43](https://github.com/BeardedBear/bearded-icons/issues/43)
- Add solidity icon [Issue #44](https://github.com/BeardedBear/bearded-icons/issues/44)
- Add bicep icon [Issue #45](https://github.com/BeardedBear/bearded-icons/issues/45)
- Add dockerignore & docker-compose.debug icon [Issue #47](https://github.com/BeardedBear/bearded-icons/issues/47)
- Add ui, prolog, user icons [Issue #52](https://github.com/BeardedBear/bearded-icons/issues/52)

## 0.14.0 - 2021-07-24

- Add Nim icon
- Add Nest icons
- Add ini icon
- Add variations for font types
- Add Jenkins icon
- Add Vetur icon
- Add variations for audio files
- Add Txt icon
- Add binary icons
- Add cert and key icons

## 0.13.0 - 2021-07-15

- Add Netlify and Vercel icon
- Add Tailwind and Windi icon
- Add yarn error icon
- Add Jinja icon
- Add Haml icon
- Add Smarty icon
- Add Haskell icon
- Add Gradle icon

## 0.12.0 - 2021-07-14

- Add Vite icon for ts files
- Change icon for tsx and jsx files
- Improve lisibility for .toml icon
- Add differents icons for image formats
- Add nuxt config icon
- Change readme icon
- Add graphql icon for .gql files [Issue #14](https://github.com/BeardedBear/bearded-icons/issues/14)
- Add PowerShell modules and data icons [Issue #15](https://github.com/BeardedBear/bearded-icons/issues/16) [Issue #16](https://github.com/BeardedBear/bearded-icons/issues/16)
- Add Groovy icon [Issue #19](https://github.com/BeardedBear/bearded-icons/issues/19)
- Add .erb icon [Issue #21](https://github.com/BeardedBear/bearded-icons/issues/21)
- Add .wasm icon [Issue #23](https://github.com/BeardedBear/bearded-icons/issues/23)

## 0.10.0 - 2021-06-23

- Fix html icon
- Add swift icon [Issue #18](https://github.com/BeardedBear/bearded-icons/issues/18)
- Add graphql icon [Issue #14](https://github.com/BeardedBear/bearded-icons/issues/14)
- Add .h and .m icons [Issue #18](https://github.com/BeardedBear/bearded-icons/issues/18)

## 0.9.2 - 2021-04-21

- Fix icons : C#, Lua, License, Log, C
- Add icon for liquid [Issue #13](https://github.com/BeardedBear/bearded-icons/issues/13)
- Add icon for SASS [Issue #12](https://github.com/BeardedBear/bearded-icons/issues/12)
- Add icon for PUG [Issue #12](https://github.com/BeardedBear/bearded-icons/issues/12)

## 0.9.1 - 2021-01-28

- Fix folder icon export

## 0.9.0 - 2021-01-28

- Add support for Blade. [Issue #11](https://github.com/BeardedBear/bearded-icons/issues/11)
- Fix render for the next VSCode version. [Issue #10](https://github.com/BeardedBear/bearded-icons/issues/10)

## 0.8.0 - 2021-01-20

- Add support for Nunjucks.

## 0.7.0 - 2021-01-10

- Add support for .env, nginx, sql [Issue #9](https://github.com/BeardedBear/bearded-icons/issues/9)
- Add support for cpp, c [Issue #6](https://github.com/BeardedBear/bearded-icons/issues/6)
- Add support for powershell [Issue #5](https://github.com/BeardedBear/bearded-icons/issues/5).
- Add support for NVM, conf.

## 0.6.0 - 2020-10-15

- Add support for Eex templates (thanks [robgering](https://github.com/robgering))

## 0.5.0 - 2020-09-30

- Add support for mint
- Fix CSS icon with postcss VSCode file association [Issue #3](https://github.com/BeardedBear/bearded-icons/issues/3)

## 0.4.0 - 2020-09-16

- Add support for Vite
- Add support for tsx, exs, erlang [Issue #2](https://github.com/BeardedBear/bearded-icons/issues/2)

## 0.3.0 - 2020-09-03

- Add support for browserslist
- Fix missing icons go (go, go.mod, tmpl) and svelte [Issue #1](https://github.com/BeardedBear/bearded-icons/issues/1)

## 0.2.0 - 2020-09-01

- Add support for vscode, rjson, less, stylus, postcss, ai, psd, pdf
- Update screenshot

## 0.1.0 - 2020-08-27

- Add variant icon for folders and light themes
- Add support for: gulp, grunt, editorconfig, shell

## 0.0.2 - 2020-08-26

- Second wave of icons

## 0.0.1 - 2020-08-26

- First wave of icons
